Unlock Personal Parachutes with a Building Upgrade, not Kerbal Experience
Description

To quote a forum user:
Parachute availability would make more sense if tied to the level of the Astronaut Complex rather than Kerbal level. The idea
that a new recruit won't get a parachute while their experienced cabin mate has one doesn't make sense.

Availability should be tied to improved suit technology, not the Kerbal's skill.

Given that we already have to upgrade in order to have EVA abilities (which can, with a little imagination, be taken as a form of suit
upgrade from flight suits to vacuum suits), tying personal parachutes to a building upgrade also fits with the career progression that
we already have.

History

#1 - 03/08/2018 06:44 PM - severedsolo
- Platform deleted (PS4, XBoxOne)

I'd personally like to see it as a top tier Astronaut Complex upgrade if you are going for "quite late game" progression. At the moment the top tiers are
basically useless (except R&D) this would make upgrading the Astronaut Complex a bit more useful.

#2 - 03/14/2018 10:35 PM - MaltYebisu

- Expansion Core Game added

How about making this a setting the player could set or even tweak in the difficulty settings menu?
The logical place to put these settings would be under the Advanced Settings tab in my opinion.

#3 - 03/18/2018 08:12 PM - EvilBroccoli

Agree 100% the moment i heard about a level 3 kerbal can get a chute i was like... wut!? do you know how much experience does a Ivl 3 kerbal

sounds like a decision from someone who doesnt play the game

#4 - 03/29/2018 11:52 PM - Zhetaan
- Version changed from 1.4.0 to 1.4.2

#5 - 09/05/2018 01:37 PM - Zhetaan
- Version changed from 1.4.2 to 1.4.5

Updating for version.

#6 - 01/10/2019 03:26 PM - Zhetaan
- Version changed from 1.4.5 to 1.6.1
Update for new version release.

#7 - 07/07/2019 06:21 AM - Anonymous

In version 1.6.0 the availability of parachutes changed.
The change-log says "Personal parachute kerbal unlock level requirement is accessible for modders in the traits.cfg file and the requirements have
been updated to: Oxp for pilots, and 1 xp point [actual game behavior requires 1 star] for Engineers and Scientists."

#8 - 08/22/2019 09:04 PM - nestor
- Status changed from New to Ready to Test

- Target version set to 1.6.0

The behavior changed in 1.6.0, does that fix the original problem?

#9 - 08/23/2019 06:46 AM - Anonymous
- Status changed from Ready to Test to Not Fixed

No, the reasons given in the original report --about why the parachute skill is a strange fit to the rest of KSP-- are still just as true. The one-star
requirement makes us put each Kerbal in orbit before he can parachute on his next mission, preventing the method Yuri Gagarin used to return by
parachute from his first-ever manned orbit.

[Edit: | just noticed that pilots get chutes right away, at level 0, so a pilot can parachute back from their first orbit.
If the chutes ever get re-worked, maybe to work more like suits, linking them to a building upgrade is still a valid suggestion.]
